@charset "iso-8859-1";
/* ------------------------------------------------------------------------------ */
/* Struktur-CSS                                                                   */
/* ------------------------------------------------------------------------------ */
.bereinigen                     { clear: both; padding-bottom: 1px; margin-bottom: -1px; }
.unsichtbar                     { display: none !important; }
.linkExternHidden               { display:none; }

ul, ol, dl, p, h1, h2, h3, h4, h5, h6
                                { margin-top:14px; margin-bottom:14px; padding-top:0; padding-bottom:0; }

h1                              { font-size: 150%; line-height: 125%;}
h2                              { font-size: 130%; line-height: 125%;}
h3                              { font-size: 115%; line-height: 125%;}
h4                              { font-size: 101%; line-height: 125%;}
h5                              { font-size:  90%; line-height: 125%;}
h6                              { font-size:  60%; line-height: 125%;}

a, a:link, a:visited, a:active  { text-decoration:underline; }
a:hover                         { text-decoration:none; }

code                            { font-family: "Courier New", Courier, monospace; }
table                           { font-size:100%; }
td, th                          { vertical-align:top; }
hr                              { line-height:1px; height:1px; }

.linkExtern                     { padding-left:15px; }
span.linkExtern                 { display:inline-block; padding-left:10px; }

/* ------------------------------------------------------------------------------ */
/* Hauptobjekte werden definiert...                                               */
/* ------------------------------------------------------------------------------ */
html                            { margin:0px; padding:0px; }

body                            { padding:0px; margin:0px; }

#Bauwerk                        { padding-top:16px; }

#Dach                           { z-index: 9;}

#Obergeschoss                   { z-index:10; margin-bottom: 53px; }
.startseite #Obergeschoss       { z-index:10; margin-bottom: 21px; }
#Obergeschoss  .inner           { height:252px; }
.startseite #Obergeschoss .inner  { height:368px; }

#Erdgeschoss                    { z-index: 9; margin-bottom: 30px; }
#Erdgeschoss  .inner            { margin: 0px; padding: 0px; }

#Zwischenwand                   { z-index: 3; }


#Arbeitszimmer                  { z-index: 10; float: left; }

#TopWohnzimmer                  { }
#Wohnzimmer                     { }

.Innenraum                      { margin: 0px 25px 0px 25px; min-height:600px; }
.startseite .Innenraum          { margin: 0px; }

#Fundament                      { margin: 0px 0px 0px 0px; display:none; }

#Obergeschoss, #Arbeitszimmer, #Erdgeschoss, #Wohnzimmer, #Kinderzimmer
                                { overflow:visible; position:relative; }

/* ------------------------------------------------------------------------------ */
/* Detailobjekte                                                                  */
/* ------------------------------------------------------------------------------ */
#logoBox                        { position:relative; top:-38px; left:14px; z-index:9999; width:389px; height:127px; }
#logoBox a:link, #logoBox a:visited, #logoBox a:hover, #logoBox a:active
                                { display:block; width:100%; height:100%; }
#AmoeneburgLogo2                { position: absolute; height: 87px; width: 175px; right: 7px; top: 9px; }
                                
#Obergeschoss .white            { display:none; }

#Wechselbilder                  { position:absolute; top:111px; width:960px; height:141px; z-index:999; }

#mimslider { position:absolute; left:0px; top:111px; right:0px; height:225px; z-index: 20; background:#FFF; overflow:hidden;}
#mimslider .mimSlider-wrapper { position:relative; }
#mimslider .item { float:left; }
#mimslider .item img { max-width:100%; }

.owneradress                    { position:relative; font-size:95%; padding:150px 10px 30px 15px; margin-left: 0px; }
.owneradressPrint               { display:none; padding:10px; }
.nachobengeschoben              { position:absolute; top:-500px; left:-500px; }

#mobileshownav                  { width:100%; text-align:right; margin: 10px 0px; display:none; }

#Facebook span.FB  		{ position: absolute; left: -40px; top: -5px; width: 32px; height: 32px; -webkit-transform: rotate(-10deg); -moz-transform: rotate(-10deg); -ms-transform: rotate(-10deg); -o-transform: rotate(-10eg); filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3); z-index: 99999;}
#Facebook   a                        { position:absolute; z-index:2; top:-19px; left:380px; margin:0px; font-size: 11px; z-index: 99999; }

#Instagram span.IG { position: absolute; left: -40px; top: -5px; width: 32px; height: 32px; -webkit-transform: rotate(-10deg); -moz-transform: rotate(-10deg); -ms-transform: rotate(-10deg); -o-transform: rotate(-10eg); filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3); z-index: 99999;}
#Instagram a       { position:absolute; top:-19px; left:590px; margin:0; font-size: 11px; z-index: 99999; }

#StartseiteLink a			{ position: absolute; left: 415px; top: 68px; font-size: 11px; }

/* —————————————————————————————————————————————————————————————————————————————— */
/* Quicknavigator                                                                 */
/* —————————————————————————————————————————————————————————————————————————————— */
  .hideQnavButton			{ cursor:pointer; }
  #qnav						{ position:fixed; top:0px; bottom:0px; right:0px; width:0px; max-width:280px; z-index:99999999; overflow:hidden; }
  #qnavSlide				{ position:absolute; top:0px; bottom:0px; left:0px; width:280px; z-index:999; overflow:hidden; overflow-y:auto; }
  #qnavSlide .hideQnavButton	{ display:block; margin:20px 20px 15px 20px; float:right; }
  #qnavSlide div				{ display:block; margin:25px 20px 50px 20px; }
  #qnavSlide ul				{ display:block; margin:0px; padding:25px 0px 25px 0px; list-style:none; }
  #qnavSlide ul li			{ display:block; margin:0px; padding:0px; }
  #qnavSlide ul li a			{ display:block; padding:8px 18px; }
  
  #qnavButton				{ position:fixed; height:100%; right:0px; width:1%; z-index:999; }
  #qnavButton div			{ position:absolute; top:430px; right:0px; z-index:999; }
  #qnavButton div div			{ position:absolute; top:-140px; right:-80px; height:125px; width:115px; cursor:pointer; z-index:999; min-width:60px; }
  
  #qnavSlide .suchfeld			{ height:16px; line-height:16px; width:130px; padding:1px 0px 1px 4px; margin:0px 0px 0px 4px; font-family:Verdana, Arial; font-size:11px; }  
  #qnavSlide .suchfeldbutton		{ height:18px; width:20px; } 

/* ------------------------------------------------------------------------------ */
/* Schnell Navigation                                                             */
/* ------------------------------------------------------------------------------ */
#hqnav					{ position:absolute; z-index:9999; top:61px; right:210px; margin:0px; padding:0px 0px 0px 0px; width:221px; }
#hqnav ul				{ position:absolute; z-index:9999; margin:0px; padding:0px; padding-top:0px; width:219px; overflow:hidden;  }
#hqnav ul li				{ position:relative; display:block; list-style:none; list-style-type:none; padding:0px; margin:6px 6px 3px 4px; white-space:nowrap; }
#hqnav ul li a				{ position:relative; }
#hqnav ul li.first          	{ margin:1px 6px 6px 4px; }
#hqnav ul li img			{ margin-bottom:-1px; }

#selectbox				{ position:relative; height:18px; font-size:13px; overflow:hidden; }
#selectbox .navi			{ padding:0px 0px 0px 0px; }
#selectbox .pfeil		{ position:absolute; right:0px; top:0px; width:16px; height:17px; z-index:999999999; overflow:hidden; }

/* ------------------------------------------------------------------------------ */
/* Bottom über Fundament - Abschluss                                              */
/* ------------------------------------------------------------------------------ */
#Fusszeile				{ clear:both; position:relative; margin:0px 0px 0px 0em; font-size:90%; text-align:right; }
#Fusszeile img			{ vertical-align:middle; }
.FusszeileRechts		{ position:relative; margin-bottom:30px; padding-right:10px; }

/* ------------------------------------------------------------------------------ */
/* Barrierefreie Navigation (Kontrast, Schriftgröße, ...                          */
/* ------------------------------------------------------------------------------ */
#bfnav                          { padding:0px; margin-right:5px; font-size:12px; text-align:right; }
#bfnav ul                       { list-style-type:none; padding:5px 0px; margin:0px; margin-right:-10px;  }
#bfnav ul li                    { display:inline; list-style:none; padding:0px; margin:0px 12px 0px 0px; white-space:nowrap; }
#bfnav img                      { margin-bottom:-2px; }
#bfnav .mobile                  { display:none; }

/* ------------------------------------------------------------------------------ */
/* Horizontale Navigation                                                         */
/* ------------------------------------------------------------------------------ */
#hnav                           { position:relative; z-index:2; top:30px; left:0px; margin:0px;}
#hnav ul                        { position:relative; margin:0px 0px 0px 10px; padding:0px; }
#hnav ul li                     { font-size:13px; padding:3px 13px 3px 0px; list-style:none; display:inline-block; white-space:nowrap; }

#hnav                           { position:absolute; z-index:2; top:105px; right:0px; margin:0px 0em 0px 0px; height: 21px; }
#hnav ul                        { margin:4px 0px 0px 217px; padding:0px; }
#hnav ul li                     { vertical-align:top; font-size:14px; margin:0px 14px 0px 0px; padding:0px 12px 0px 0px; list-style:none; list-style-type:none; display:inline; white-space:nowrap; }
#hnav ul li span.divider        { display:none; }
#hnav ul li span.Balken         { margin-left:10px; }

/* ------------------------------------------------------------------------------ */
/* Hauptnavigation                                                                */
/* ------------------------------------------------------------------------------ */
#mnav                           { display:block; position:relative; margin-top:44px; }
.startseite #mnav               { margin-top:0px; }
#mnav ul                        { margin:0px; padding:0px 0px 0px 0px; list-style:none; }
#mnav ul li                     { margin:0px; padding:0px 0px 0px 0px; position:relative; }
#mnav ul li.first               { margin:0px; padding:0px 0px 0px 0px; position:relative; }
#mnav ul li.selected            { margin:0px; padding:0px 0px 0px 0px; position:relative; }
#mnav ul li a                   { padding:8px 14px 8px 21px; margin:0px -10px 0px 0px; position:relative; display:block; z-index:999999; }

/* 2. Ebene mit Layer*/
#mnav ul li          div.munavRechts        { position:absolute; top:-1px; right:-261px; width:251px; margin:0px; overflow:hidden; display:none; }
#mnav ul li          div.munavRechts ul       { position:relative;height:auto; top:0px; left:0px;  width:249px; padding:10px 0px 10px 0px; margin:0px; z-index:999; }
#mnav ul li          div.munavRechts ul li     { margin:0px; padding:0px; font-size:13px; width:225px; display:block; margin-left: 12px;}
#mnav ul li          div.munavRechts ul li a   { margin:0px; padding:5px 4px 5px 11px; display:block; position:relative; width:210px; }

/* 3. Ebene mit Layer*/
#mnav ul li ul li          ul.munav2Rechts        { position:absolute; top:-1px; right:-199px; width:199px; padding:0px 0px 0px 0px; margin:0px; visibility:hidden; }
#mnav ul li ul li          ul.munav2Rechts li     { margin:0px; padding:0px; font-size:93%; width:198px; display:block; }
#mnav ul li ul li          ul.munav2Rechts li a   { margin:0px; padding:4px 4px 4px 21px; display:block; position:relative; width:157px; }
#mnav ul li ul li:hover    ul.munav2Rechts        { visibility:visible; }

/* 2. Ebene unterhalb Menüpunkten */
#mnav ul li          div.munavLinks ul         { position:relative; padding:0px 14px 10px 20px; margin:0px 0px 0px 0px; display:block; }
#mnav ul li          div.munavLinks ul li      { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; font-size:93%; }
#mnav ul li          div.munavLinks ul li a    { margin:0px 0px 0px 0px; padding:5px 5px 5px 1px; display:block; }
                                          
/* 3. Ebene unterhalb Menüpunkten */
#mnav ul li ul li    ul.munav2Links        { position:relative; padding:0px 0px 15px 0px; margin:0px 0px 0px 0px; }
#mnav ul li ul li    ul.munav2Links li     { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; font-size:93%; }
#mnav ul li ul li    ul.munav2Links li a   { margin:0px 0px 0px 0px; padding:3px 4px 3px 15px; display:block; }

/* Punkte für die Navigation				 					 */
#mnav ul li div.NaviPunkt			{ position:absolute; left:10px; top:13px; height:4px; width:4px; z-index: 99;}

/* ------------------------------------------------------------------------------ */
/* Vertikale Navigation                                                           */
/* ------------------------------------------------------------------------------ */
#vnav                           { margin:0; margin-top:60px;  }
#vnav h4                        { margin:0; display:block; padding:2px 0px 2px 0px; margin:5px 0px 0px 0px; line-height:normal; }
#vnav h4.headline               { padding:6px 6px 6px 6px; margin-top:20px; margin-bottom:15px; margin-left:0px; font-style:normal; }
#vnav .clipping                 { overflow:hidden; margin: 10px 0px 3px 8px; }
#vnav .vnavcontainer            { display:block; padding:2px 0px 15px 0px; height:auto; overflow:hidden; margin:0px 0px 15px 0px; }
#vnav .vnavcontainer img        { margin:0px 0px 4px 0px; }
#vnav .vnavcontainer img.left   { margin:0px 7px 4px 0px; }
#vnav .vnavcontainerwhite       { margin:0; display:block; padding:0px 4px 4px 4px; }

/* ------------------------------------------------------------------------------ */
/* kleine, horizontale Navigation                                                 */
/* ------------------------------------------------------------------------------ */
.hornav                         { font-size:12px; width:100%; z-index: 999999; padding:5px 10px 6px 10px; margin-top: 5px; }
.startseite #Obergeschoss .hornav { padding:5px 10px 6px 0px; }
.startseite #Obergeschoss .hornav h4 a { text-decoration: underline; }
/* ------------------------------------------------------------------------------ */
/* Adressenfenster / kleine Fenster                                               */
/* ------------------------------------------------------------------------------ */
.adresse { min-height:610px; }
.adresse #Obergeschoss .inner   { height:auto; }
.adresse #Obergeschoss                   { margin-bottom: 20px; }
.adresse #Bauwerk        					{ padding-top: 30px; }

/*.adresse #Obergeschoss  .container    { height:120px; }
.adresse #Obergeschoss  .container.miteintraglogo { height:175px; }*/
.adresse #logoBox               { position:relative; top:-18px; left:14px; z-index:4; height:78px; }
.adresse #logoBox.eintraglogo   { height:120px; margin:5px 0px 5px 0px; }
.adresse #Obergeschoss div.headline  { position:absolute; top:10px; padding-right:4px; }

.adresse #hnav                  { position:relative; top:-2px; padding:0px; margin:0px; z-index:2; width:100%; text-align:right; }
.adresse #hnav ul               { padding:0px; margin:0px; }
.adresse #hnav ul li		{ margin:0px; padding-left: 9px; padding-right: 9px; }
.adresse #hnav ul li:first-child         { margin-left:0; margin-right:0px; }
.adresse #hnav ul li:last-child          { float:none; margin-right:0px; }
.adresse #hnav ul li a                   { margin:0px;padding:3px 3px 4px 0px; display:inline-block; }
.adresse #hnav ul li a.ausverkauft       { font-style:italic; }

.adresse #hnav img              { margin-right: -7px; margin-top: -1px; display: none; }

.adresse h3                     { margin-bottom:0px; }
.adresse .bezeichnung           { float:left; width:24%; text-align:right;  }
.adresse .bezeichnung img       { max-width:100%; float:right; margin-right:10px; }
.adresse .inhalt                { float:left; width:76%; }
.adresse .adressbild            { float:right; margin-top:20px; margin-right:20px; }
.adresse .adressdaten           { float:left; width:66%; }

.adresse .Innenraum             { padding-top:10px; padding-bottom:10px; min-height:420px; }
.adresse .owneradressHori       { display:block; font-size:10px; }

.adresse .seitedrucken          { position:absolute; top:-22px; right:11px; }
.adresse .container.miteintraglogo .seitedrucken  { top:88px; }

#AdresseAmoeneburgLogo2 { position: absolute; width: 111px; height: 55px; right: 25px; top: 17px; }

/* —————————————————————————————————————————————————————————————————————————————— */
/* Eigenschaften des Suchfelds                                                    */
/* —————————————————————————————————————————————————————————————————————————————— */
FORM.suchform                   { position:absolute; top:27px; right:178px; margin:0px; padding:0px; z-index:3; font-size:11px; }
INPUT.suchfeld                  { height:17px; line-height:17px; width:215px; padding:0px 0px 0px 4px; margin:0px 0px 0px 0px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif; }
INPUT.suchfeldbutton            { position:relative; margin-top:2px; border:0px; font-size:11px; padding:0px 5px; }

/* —————————————————————————————————————————————————————————————————————————————— *
 * multi-INTER-media GmbH                                                         *
 * Letzte Aenderung: 06.08.2014                                                   *
 * —————————————————————————————————————————————————————————————————————————————— */